Guest User

Untitled

a guest
Jan 21st, 2017
3
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Build geoclue-providers-hybris? [Y/n/all]y
  2. * No git url specified, assuming https://github.com/mer-hybris/geoclue-providers-hybris.git
  3. * pulling updates...
  4. * No spec file for package building specified, building all I can find.
  5. * Building rpm/geoclue-providers-hybris.spec
  6. * Building successful, adding packages to repo
  7. Repository 'adaptation-community-common' is up to date.
  8. Repository 'hotfixes' is up to date.
  9. Repository 'jolla' is up to date.
  10. Retrieving repository 'local-frd-hal' metadata ......................................................................................................[done]
  11. Building repository 'local-frd-hal' cache ...........................................................................................................[done]
  12. Repository 'mer-tools' is up to date.
  13. All repositories have been refreshed.
  14. * Building of geoclue-providers-hybris finished successfully
  15. * Building rpm/droid-hal-version-frd.spec
  16. Problem: droid-config-frd-1-1.armv7hl requires frd-bluez-configs, but this requirement cannot be provided
  17. uninstallable providers: droid-config-frd-bluez4-1-1.armv7hl[local-frd-hal]
  18. Solution 1: Following actions will be done:
  19. do not ask to install a solvable providing droid-config
  20. do not ask to install a solvable providing droid-config-sailfish
  21. Solution 2: replacement of bluez-configs-mer-4.101+git73-1.31.1.armv7hl with droid-config-frd-bluez4-1-1.armv7hl
  22. Solution 3: break droid-config-frd-1-1.armv7hl by ignoring some of its dependencies
  23.  
  24. Choose from above solutions by number or cancel [1/2/3/c] (c): c
  25. error: Failed build dependencies:
  26. droid-hal is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  27. droid-config is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  28. droid-config-sailfish is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  29. droid-hal-kernel is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  30. droid-hal-img-boot is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  31. droid-hal-img-recovery is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  32. droid-config-preinit-plugins is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  33. droid-config-pulseaudio-settings is needed by droid-hal-version-frd-0.0.1-1.armv7hl
  34. Building target platforms: armv7hl-meego-linux
  35. Building for target armv7hl-meego-linux
  36. * Check /home/faraday/hadk/hybris/droid-hal-version-frd.log for full log.
  37. !! building of package failed
  38. PlatformSDK [faraday@probook hadk]$
RAW Paste Data